<?php
/**
 * Code related to translation strings
 */

if (!defined('WEBTOTEM_INIT') || WEBTOTEM_INIT !== true) {
	if (!headers_sent()) {
		header('HTTP/1.1 403 Forbidden');
	}
	die('Protected By WebTotem!');
}

// common strings
__('No data', 'wtotem');
__('Has no action ready yet', 'wtotem');
__('Show more', 'wtotem');
__('Load more', 'wtotem');

// activation.html.twig
__('Activate the plugin', 'wtotem');
__('Welcome friend!', 'wtotem');
__('Sign in to continue to WebTotem', 'wtotem');
__('API-KEY code', 'wtotem');
__('ACTIVATE', 'wtotem');
__('You can receive the keys in your personal account <a>cabinet</a>', 'wtotem');
__('or read the activation <a>manual</a>', 'wtotem');

// agents.html.twig
__('Agent manager installation', 'wtotem');

// agents_installation.html.twig
__('Install', 'wtotem');
__('Installed', 'wtotem');
__('Installing', 'wtotem');
__('Reinstall agents', 'wtotem');
__('Failed to install', 'wtotem');
__('Failed to install Agent Manager', 'wtotem');

// allow_deny_list.html.twig
__('IP Address', 'wtotem');
__('Date added', 'wtotem');
__('Actions', 'wtotem');
__('No IP address here', 'wtotem');
__('Remove', 'wtotem');

// allow_url_list.html.twig
__('URL address', 'wtotem');
__('No URL address here', 'wtotem');

// antivirus.html.twig
__('Last scan', 'wtotem');
__('File', 'wtotem');
__('Permission', 'wtotem');
__('Shows permissions or access rights configurations.', 'wtotem');
__('Time', 'wtotem');
__('Status', 'wtotem');
__('Need more support', 'wtotem');
__('Let\'s talk!', 'wtotem');

//antivirus_filter_form.html.twig
__('Scanned files', 'wtotem');
__('Changed files', 'wtotem');
__('Deleted files', 'wtotem');
__('Infected files', 'wtotem');
__('New files', 'wtotem');
__('Permissions changed', 'wtotem');
__('Download', 'wtotem');
__('Rescan', 'wtotem');

// antivirus_logs.html.twig
__('Permissions or access rights has been modified', 'wtotem');
__('Move to quarantine', 'wtotem');

// attacks_map.html.twig
__('Country', 'wtotem');
__('Attack map', 'wtotem');

// dots_loader.html.twig
__('Please wait', 'wtotem');
__('We are still crawling your site', 'wtotem');

//chart_periods.html.twig
__('Yearly', 'wtotem');
__('Monthly', 'wtotem');
__('Weekly', 'wtotem');
__('Daily', 'wtotem');

// firewall.html.twig
__('Type/IP', 'wtotem');
__('Attack location', 'wtotem');

// firewall_stats.html.twig
__('Firewall needs up to 2 days to finish training', 'wtotem');
__('Suspicious events', 'wtotem');
__('Blocked', 'wtotem');
__('Low risk', 'wtotem');
__('Attack from', 'wtotem');
__('Pending', 'wtotem');
__('Suspicious event - any event, either blocked or non blocked because of being low risk, with a sign of a malicious request.', 'wtotem');
__('Blocked - a suspicious event, found to be critical enough to get blocked.', 'wtotem');
__('Low risk - a suspicious event with a feature of a malicious request yet not critical enough to get blocked.', 'wtotem');

// footer.html.twig
__('Your best friend in cybersecurity world', 'wtotem');
__('All rights reserved', 'wtotem');

// help.html.twig
__('Help center', 'wtotem');
__('General information', 'wtotem');
__('Our tools', 'wtotem');
__('Description of statuses', 'wtotem');
__('Instructions', 'wtotem');
__('Documentation', 'wtotem');

// ignore_ports.html.twig
__('Port', 'wtotem');

// layout.html.twig
__('Dashboard', 'wtotem');
__('Firewall', 'wtotem');
__('Antivirus', 'wtotem');
__('Settings', 'wtotem');
__('Reports', 'wtotem');
__('Help', 'wtotem');

// monitoring.html.twig
__('SSL module', 'wtotem');
__('Displays the status of the SSL Certificate.', 'wtotem');
__('Days left', 'wtotem');
__('Issue date', 'wtotem');
__('Expiry date', 'wtotem');
__('Availability module', 'wtotem');
__('Performance', 'wtotem');
__('Response time', 'wtotem');
__('Downtime', 'wtotem');
__('Last test', 'wtotem');
__('Reputation module', 'wtotem');
__('Checks website entries in 60+ blacklisting authorities.', 'wtotem');
__('Deny lists entries', 'wtotem');

// popup.html.twig
__('Continue', 'wtotem');
__('Cancel', 'wtotem');
__('Are you sure?', 'wtotem');

// ports_form.html.twig
__('Port scanner deny list', 'wtotem');
__('Open ports', 'wtotem');
__('Type port number', 'wtotem');

// quarantine.html.twig
__('Quarantine', 'wtotem');
__('Files in quarantine', 'wtotem');
__('Date', 'wtotem');

// quarantine_logs.html.twig
__('Restore file', 'wtotem');

// reports.html.twig
__('Generate report', 'wtotem');
__('Generate new report', 'wtotem');
__('Report data', 'wtotem');
__('Generated time', 'wtotem');
__('Type', 'wtotem');
__('Modules', 'wtotem');

// reports_form.html.twig
__('Report settings', 'wtotem');
__('Select report period', 'wtotem');
_n( '%s month','%s months', 1, 'wtotem' );
__('year', 'wtotem');
__('Select Date', 'wtotem');
__('Date from', 'wtotem');
__('Date to', 'wtotem');
__('Choose modules', 'wtotem');
__('Availability', 'wtotem');
__('Ports', 'wtotem');
__('Scoring', 'wtotem');
__('Close', 'wtotem');

// scanning.html.twig
__('Port scanner', 'wtotem');
__('Deface scanner', 'wtotem');
__('Tracks the possible hacker attack with the main page substitution.', 'wtotem');
__('Found words', 'wtotem');
__('Disc usage', 'wtotem');
__('Shows the Disc load and its accessible memory.', 'wtotem');
__('Total', 'wtotem');
__('Use', 'wtotem');
__('Free', 'wtotem');
__('Need more support?', 'wtotem');

// score.html.twig
__('Overall Security Grade', 'wtotem');
__('Scoring module', 'wtotem');
__('Assesses overall site security, identifies vulnerabilities, misconfigurations, and data leak, as well as gives recommendations for their elimination.', 'wtotem');
__('Your security grade is higher than %s of the companies in your industry.','wtotem');
__('Tested on:', 'wtotem');
__('Server Ip:', 'wtotem');
__('Location:', 'wtotem');
__('Full scoring', 'wtotem');

// server_status_cpu.html.twig
__('CPU Load average', 'wtotem');
__('Shows the CPU load.', 'wtotem');

// server_status_ram.html.twig
__('Random access memory', 'wtotem');
__('RAM', 'wtotem');
__('Shows the RAM load.', 'wtotem');

// settings_form.html.twig
__('Module settings', 'wtotem');
__('If you do not need any module, then you can disable it', 'wtotem');
__('Server status', 'wtotem');
__('Availability/SSL', 'wtotem');
__('Deface', 'wtotem');
__('Reputation', 'wtotem');
__('Technologies', 'wtotem');
__('IP lists configuration', 'wtotem');
__('Firewall configuration', 'wtotem');
__('Allow list', 'wtotem');
__('Deny list', 'wtotem');
__('URL Allow list', 'wtotem');
__('Type IPv4 or IPv6 address or a mask (104.122.249.38 or 104.122.*.*)', 'wtotem');
__('Add IP', 'wtotem');
__('Multi-adding IP', 'wtotem');
__('Add URL', 'wtotem');
__('Agent installation', 'wtotem');
__('If you have any problems with our agent, we advise you to reinstall it', 'wtotem');
__('API-key change', 'wtotem');
__('DoS limits', 'wtotem');
__('Limits the number of requests per minute from an IP address.', 'wtotem');
__('Login attempts', 'wtotem');
__('Limits the number of login attempts per minute.', 'wtotem');
__('DoS limits (requests per minute)', 'wtotem');
__('Save settings', 'wtotem');
__('Incorrect IP addresses', 'wtotem');
__('IP addresses success added', 'wtotem');
__('How to use?', 'wtotem');
__('Example:', 'wtotem');
__('Add IP list', 'wtotem');
__('Notifications', 'wtotem');
__('Send me notifications on e-mail', 'wtotem');
__('This option protects you from hackers detected on other websites connected to our global defence network.','wtotem');
__('If you want to add several IP addresses at once, you can add the address separated by commas.','wtotem');

// waf_filter_form.html.twig
__('Blocked', 'wtotem');

// multisite.html.twig
__('Services status', 'wtotem');
__('Site name', 'wtotem');
__('Report page', 'wtotem');
__('All stats', 'wtotem');


// multisite.html.twig
__('Try reinstalling the agents or changing the API key', 'wtotem');
__('Data access error', 'wtotem');
